<!DOCTYPE html>
<HTML>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>SpaccCrafter</title>
	<link rel="stylesheet" href="Style.css">
	<link rel="stylesheet" href="Assets/font.css">
</head>
<body>
	<h2>SpaccCrafter by <a href="https://gitlab.com/SpaccInc/SpaccCraft/SpaccCrafter">SpaccCraft</a></h2>
	<div id="Main">
		<div id="ItemList">
			<div class="ItemTile">
				<img id="ItemTileImgId" class="ItemTileImg" src="ItemTileImg.png">
				<h6 id="ItemTileLabelId" class="ItemTileLabel">ItemTileLabel.txt</h6>
			</div>
		</div>
		<div id="Crafting">
			<table>
				<tr>
					<td id="CraftingTile1" class="CraftingTile"></td>
					<td id="CraftingTile2" class="CraftingTile"></td>
					<td id="CraftingTile3" class="CraftingTile"></td>
				</tr>
				<tr>
					<td id="CraftingTile4" class="CraftingTile"></td>
					<td id="CraftingTile5" class="CraftingTile"></td>
					<td id="CraftingTile6" class="CraftingTile"></td>
				</tr>
				<tr>
					<td id="CraftingTile7" class="CraftingTile"></td>
					<td id="CraftingTile8" class="CraftingTile"></td>
					<td id="CraftingTile9" class="CraftingTile"></td>
				</tr>
			</table>
		</div>
		<div id="Smelting">
		</div>
	</div>

	<script src="Items.js"></script>
	<script src="App.js"></script>
</body>
</HTML>
